@charset "UTF-8";

@font-face {
  font-family: "DINPro";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/DINPro/DINPro.eot");
  src: url("../fonts/DINPro/DINPro.eot?#iefix") format("embedded-opentype"), url("../fonts/DINPro/DINPro.woff") format("woff"), url("../fonts/DINPro/DINPro.ttf") format("truetype"), url("../fonts/DINPro/DINPro.svg#DINPro") format("svg");
}

@font-face {
  font-family: "DINPro";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/DINPro/DINPro-Bold.eot");
  src: url("../fonts/DINPro/DINPro-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/DINPro/DINPro-Bold.woff") format("woff"), url("../fonts/DINPro/DINPro-Bold.ttf") format("truetype"), url("../fonts/DINPro/DINPro-Bold.svg#DINPro") format("svg");
}

@font-face {
  font-family: "Oswald";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/Oswald/Oswald-Regular.eot");
  src: url("../fonts/Oswald/Oswald-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Oswald/Oswald-Regular.woff") format("woff"), url("../fonts/Oswald/Oswald-Regular.ttf") format("truetype"), url("../fonts/Oswald/Oswald-Regular.svg#Oswald") format("svg");
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
video {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

:root {
  --container-width: 1260px;
  --transition: 0.3s ease;
  --tr: 0.3s ease;
  --trd: 0.3s ease 0.3s;
  --default-font-family: "DINPro";
  --heading-font-family: "Oswald";
  --sp: 70px;
  --accent: #FFB93E;
  --bg: #272727;
  --bg-l: #FFFFFF;
  --text-color: #FFFFFF;
  --color-l: #FFFFFF;
  --color-d: #000000;
  --accent: #FFDF3C;
  --accent2: #DF000A;
  --fz-default: 18px;
  --h1: 76px;
  --h2: 60px;
  --h3: 32px;
  --h4: 30px;
  --xl: 28px;
  --l: 24px;
  --m: 20px;
  --s: 18px;
  --xs: 14px;
}

body {
  font: 400 var(--fz-default)/140% var(--default-font-family), Helvetica, Arial, sans-serif;
  background: var(--bg);
  min-width: 360px;
  color: var(--text-color);
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body._lock {
  height: 100%;
  width: 100%;
  overflow: hidden;
}

*,
*:before,
*:after {
  box-sizing: border-box;
  outline: none;
}

.hidden {
  display: none;
  overflow: hidden;
}

.wrapper {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

[class*=__container] {
  margin: 0 auto;
  max-width: var(--container-width);
  padding: 0 10px;
  width: 100%;
}

form input.error {
  box-shadow: inset 0px 0px 20px 1px rgba(255, 0, 0, 0.3);
  border: 2px solid red !important;
}

form input.not_error {
  box-shadow: inset 0px 0px 20px 1px rgba(100, 255, 100, 0.3);
  border: 2px solid #99FF99 !important;
}

strong {
  font-weight: 700;
}

._accent {
  color: var(--accent);
}

._accent2 {
  color: var(--accent2);
}

.privacy-policy {
  background: var(--bg-l);
}

.privacy-policy .single-page__wrap {
  color: var(--color-d);
  padding-top: 100px;
  padding-bottom: 80px;
}

.privacy-policy .single-page__wrap h1 {
  padding-bottom: 40px;
  border-bottom: 1px solid var(--accent);
}

.privacy-policy .single-page__wrap h2 {
  margin: 30px 0;
}

.privacy-policy .single-page__wrap h3 {
  margin: 20px 0;
}

.privacy-policy .single-page__wrap p {
  margin: 16px 0;
}

.privacy-policy .single-page__wrap a {
  color: var(--accent2);
}

.privacy-policy .single-page__wrap a:hover {
  text-decoration: underline;
}

h1 {
  font: 400 var(--h1)/106% var(--heading-font-family);
}

h2 {
  font: 400 var(--h2)/125% var(--heading-font-family);
}

h3 {
  font: 400 var(--h3)/130% var(--heading-font-family);
}

h4 {
  font: 400 var(--h4)/133% var(--heading-font-family);
}

a {
  color: var(--text-color);
  text-decoration: none;
}

.btn {
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
  display: inline-block;
  font-size: var(--xs);
  font-weight: 700;
  line-height: 1.4;
  text-align: left;
  text-transform: uppercase;
  min-width: 290px;
  min-height: 60px;
  padding: 20px 20px;
  border-radius: 5px;
  cursor: pointer;
  border: none;
  transition: background var(--tr), color var(--tr);
}

.btn_dark {
  background: #000 url("../img/btn-icon-light.svg") 90% center/20px no-repeat;
  color: var(--color-l);
}

.btn_dark:hover {
  background: var(--color-l) url("../img/btn-icon-dark.svg") 90% center/20px no-repeat;
  color: var(--color-d);
}

.btn_color {
  background: #FBBC04 url("../img/btn-icon-dark.svg") 90% center/20px no-repeat;
  color: var(--color-d);
}

.btn_color:hover {
  background: #000 url("../img/btn-icon-light.svg") 90% center/20px no-repeat;
  color: var(--color-l);
}

.subm {
  cursor: pointer;
  border: none;
  display: block;
  margin: 0 auto;
}

.form {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.form .input {
  background: #fff;
  width: 100%;
  height: 60px;
  border-radius: 3px;
  padding-left: 15px;
  font-weight: 400;
  font-size: 16px;
  line-height: 60px;
  display: block;
}

.form .input__wrap {
  display: block;
  text-align: left;
  margin-bottom: 15px;
}

.form .input__label {
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  display: block;
}

.form:before {
  content: "";
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(255, 255, 255, 0.7) url(../img/loading.svg) 50% no-repeat;
  z-index: 10;
}

.form.loading:before {
  display: block;
}

.form .intl-tel-input {
  width: 100%;
}

.form .country-list .country-name {
  color: #333;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  color: var(--color-l);
}

.header:before {
  content: "";
  display: block;
  position: absolute;
  z-index: 15;
  bottom: -1px;
  left: 0;
  height: 1px;
  width: 100%;
  opacity: 0.5;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, white 50%, rgba(255, 255, 255, 0) 100%);
}

.header:after {
  background: var(--bg);
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 9;
}

.header__container {
  display: flex;
  align-items: center;
}

.header__logos {
  position: relative;
  z-index: 10;
  flex: 0 0 25%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-right: 43px;
}

.header__logo {
  display: block;
  width: 96px;
  height: 40px;
  background: center/contain no-repeat;
}

.header__ua {
  height: 62px;
  width: 85px;
  background: center/contain no-repeat;
}

.header__menu {
  flex: 0 0 50%;
  position: relative;
  z-index: 10;
}

.header__menu-btn {
  display: none;
}

.header__btn-wrap {
  flex: 0 0 25%;
  display: flex;
  justify-content: flex-end;
  position: relative;
  z-index: 10;
}

.header__btn {
  padding: 10px 20px;
  border: 1px solid var(--accent);
  border-radius: 5px;
  min-width: initial;
  min-height: initial;
}

.header__btn:hover {
  background: var(--bg-l);
  color: var(--color-d);
}

.header__menu .header-menu {
  display: flex;
  justify-content: center;
  margin: -10px -25px;
}

.header__menu .header-menu .menu-item {
  padding: 10px 25px;
}

.header__menu .header-menu .menu-item a {
  font-size: 14px;
  text-transform: uppercase;
  transition: var(--tr);
}

.header__menu .header-menu .menu-item a:hover {
  color: var(--accent);
}

.burger {
  flex: 0 0 auto;
  display: none;
  height: 44px;
  width: 43px;
  border-radius: 10px;
  padding: 14px 10px;
  border: 1px solid rgba(255, 255, 255, 0.35);
  cursor: pointer;
}

.burger__inner {
  position: relative;
  height: 100%;
}

.burger__inner span {
  background: var(--accent);
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  transition: transform var(--tr), top var(--trd);
}

.burger__inner span:nth-child(1) {
  top: 0;
  left: 0;
}

.burger__inner span:nth-child(2) {
  top: 50%;
  left: 0;
}

.burger__inner span:nth-child(3) {
  top: 100%;
  left: 0;
}

.burger._active .burger__inner span {
  transition: transform var(--trd), top var(--tr);
}

.burger._active .burger__inner span:nth-child(1) {
  top: 50%;
  transform: rotate(-45deg);
}

.burger._active .burger__inner span:nth-child(2) {
  transform: scale(0);
}

.burger._active .burger__inner span:nth-child(3) {
  top: 50%;
  transform: rotate(45deg);
}

.header_success .header__container {
  justify-content: center;
}

.header_success .header__logos {
  flex: 0 0 auto;
}

.info__icon {
  background: url("../img/info-icon.svg") center/cover no-repeat;
  height: 25px;
  width: 25px;
  cursor: pointer;
}

.info__content {
  position: absolute;
  top: 100%;
  right: 0;
  background: var(--bg-l);
  color: var(--color-d);
  padding: 20px;
  font-size: var(--xs);
  line-height: 1.4;
  border-radius: 10px;
  width: 300px;
  pointer-events: none;
  opacity: 0;
  transform: translateY(-20px);
  transition: opacity var(--tr), transform var(--tr);
  z-index: 1;
}

.info:hover .info__content {
  pointer-events: initial;
  opacity: 1;
  transform: translateY(0);
}

.registration {
  position: relative;
  display: flex;
  gap: 60px;
  padding: 60px;
  border-radius: 10px;
  background: center/cover no-repeat;
}

.registration__image {
  height: 340px;
  width: 340px;
  background: center/contain no-repeat;
  position: absolute;
  top: 50%;
  right: 40px;
  transform: translateY(-50%);
}

.registration__content {
  max-width: 341px;
  color: var(--color-d);
  font-size: var(--xl);
  line-height: 1.1;
}

.registration ._form-content,
.registration form.dead {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}

.registration .form__input,
.registration ._button-wrapper {
  flex: 0 0 auto;
  position: relative;
}

.registration ._error {
  position: absolute;
  top: 100%;
  left: 0;
  padding-left: 20px;
  font-size: 16px;
  font-weight: 600;
  color: red;
}

.registration input {
  padding: 20px;
  line-height: 1;
  border: 1px solid #d9d9d9;
  border-radius: 5px;
  font-size: 15px;
  min-width: 290px;
  min-height: 60px;
}

.registration input::-moz-placeholder {
  color: #A9A9A9;
}

.registration input:-ms-input-placeholder {
  color: #A9A9A9;
}

.registration input::placeholder {
  color: #A9A9A9;
}

.reg-2 {
  margin-bottom: -155px;
}

.reg-3 .registration__title {
  color: var(--color-d);
  font-size: 32px;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.reg-3 .registration__lecturer {
  height: 380px;
  width: 460px;
  background: center/contain no-repeat;
  position: absolute;
  bottom: 0px;
  right: -20px;
}

.page-bottom__container {
  padding-top: 26px;
  padding-bottom: 80px;
}

.page-bottom__content {
  text-align: center;
  font-size: 12px;
  line-height: 1.5;
}

.hero {
  padding-top: 62px;
}

.hero__container {
  padding-top: 55px;
}

.hero__content {
  display: flex;
  position: relative;
}

.hero__bg {
  position: absolute;
  top: 0;
  left: 0;
  height: 716px;
  width: 1025px;
  background: center/cover no-repeat;
  transform: translate(-150px, -90px);
}

.hero__photo-wrap {
  position: relative;
  flex: 0 0 50%;
}

.hero__photo-wrap:before {
  content: "";
  display: block;
  height: 150px;
  width: 100%;
  background: linear-gradient(180deg, rgba(34, 34, 34, 0) 0%, rgba(34, 34, 34, 0.75) 100%);
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
}

.hero__photo {
  position: absolute;
  height: 647px;
  width: 950px;
  top: -50px;
  left: 50%;
  transform: translateX(-46%);
  background: center/cover no-repeat;
}

.hero__rate {
  position: absolute;
  left: 0;
  bottom: 74px;
  width: 184px;
  height: 103px;
  background: center/cover no-repeat;
  z-index: 3;
}

.hero__main {
  position: relative;
  flex: 0 0 50%;
}

.hero__main-tag {
  display: flex;
  align-items: center;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 50px;
  padding: 10px 20px 10px 10px;
  margin-bottom: 10px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.hero__main-tag-icon {
  display: inline-block;
  height: 30px;
  width: 30px;
  margin-right: 10px;
  background: center/contain no-repeat;
}

.hero__main-tag-text {
  font-size: var(--xs);
  font-weight: 700;
  text-transform: uppercase;
}

.hero__main-title {
  text-transform: uppercase;
  line-height: 1.2;
  margin-bottom: 40px;
}

.hero__main-title-icon {
  display: inline-block;
  height: 60px;
  width: 60px;
  background: center/contain no-repeat;
  margin-left: 20px;
}

.hero__main-description {
  position: relative;
  font-size: 23px;
  line-height: 1.4;
  max-width: 380px;
  margin-bottom: 80px;
}

.hero__main-info {
  position: absolute;
  top: 5px;
  left: 100%;
}

.for {
  position: relative;
  z-index: 2;
}

.for__container {
  padding-top: 60px;
}

.for__title {
  font-size: 60px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 60px;
}

.for__list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}

.for__item {
  width: calc((100% - 40px) / 3);
  background: var(--color-d);
  border-radius: 10px;
  padding: 40px;
  min-height: 300px;
}

.for__item-icon {
  height: 30px;
  width: 30px;
  margin-bottom: 20px;
}

.for__item-icon svg {
  height: 100%;
  width: 100%;
}

.for__item-text {
  font-size: var(--l);
  line-height: normal;
}

.for__item-text strong {
  display: block;
  margin-bottom: 10px;
  font-size: var(--h3);
  color: var(--accent);
  font-weight: normal;
  font-family: var(--heading-font-family);
  line-height: 120%; /* 38.4px */
  text-transform: uppercase;
}

.themes__container {
  padding-top: 120px;
  padding-bottom: 105px;
  overflow: hidden;
}

.themes__title {
  font-size: 60px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 94px;
}

.themes__list {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  margin: -20px;
}

.themes__list-image-wrap {
  height: 850px;
  width: 820px;
  position: absolute;
  top: -115px;
  left: 50%;
  transform: translate(-50%);
}

.themes__list-image {
  height: 100%;
  width: 100%;
  background: center/cover no-repeat;
  transition: transform 2s ease 0s;
}

.themes__list-image._top-left {
  transform: translate(-30px, -10px);
}

.themes__list-image._top-right {
  transform: translate(30px, -10px);
}

.themes__list-image._bottom-left {
  transform: translate(-30px, 10px);
}

.themes__list-image._bottom-right {
  transform: translate(30px, 10px);
}

.themes__item-wrap {
  position: relative;
  flex: 0 0 50%;
  padding: 20px;
  display: flex;
}

.themes__item-wrap:nth-child(odd) {
  justify-content: flex-end;
}

.themes__item-wrap:last-child .themes__item {
  background: var(--bg-l);
  color: var(--color-d);
}

.themes__item-wrap:last-child .themes__item strong {
  color: var(--accent2);
}

.themes__item-wrap:last-child .themes__item svg path {
  stroke: var(--accent2);
}

.themes__item {
  max-width: 400px;
  background: rgba(58, 58, 58, 0.86);
  border-radius: 10px;
  padding: 40px;
  min-height: 230px;
  transition: background var(--tr), color var(--tr);
}

.themes__item-icon {
  height: 30px;
  width: 30px;
  margin-bottom: 20px;
}

.themes__item-icon svg {
  height: 100%;
  width: 100%;
}

.themes__item-text {
  font-size: var(--l);
}

.themes__item-text strong {
  transition: color var(--tr);
  color: var(--accent);
  font-weight: normal;
}

.refutation {
  background: var(--bg-l);
  color: var(--color-d);
}

.refutation__container {
  padding-top: 100px;
  padding-bottom: 70px;
}

.refutation__title {
  text-align: center;
  margin-bottom: 75px;
}

.refutation__list-wrap {
  padding-bottom: 90px;
  border-bottom: 1px solid #EEEEEE;
}

.refutation__item {
  min-height: 375px;
  display: flex;
  flex-direction: column;
  padding: 34px;
  border-radius: 10px;
  border: 1px solid #EEEEEE;
}

.refutation__item_mob {
  background: #EEEEEE;
  display: none;
  margin-bottom: 32px;
}

.refutation__item-image {
  flex: 1 1 auto;
  min-height: 150px;
  background: center/contain no-repeat;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 40px;
}

.refutation__item-text {
  flex: 0 0 auto;
  font-size: var(--m);
}

.refutation__bottom {
  padding-top: 65px;
  display: flex;
}

.refutation__bottom-content {
  flex: 0 0 50%;
}

.refutation__bottom-title {
  text-transform: uppercase;
  margin-bottom: 20px;
  max-width: 572px;
}

.refutation__bottom-text {
  font-size: var(--m);
}

.refutation__bottom-btn-wrap {
  flex: 0 0 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
}

.lecturer__container {
  padding-top: 148px;
  padding-bottom: 70px;
}

.lecturer__main {
  display: flex;
}

.lecturer__info {
  flex: 0 0 50%;
  padding-bottom: 73px;
}

.lecturer__title {
  margin-bottom: 20px;
}

.lecturer__description {
  max-width: 505px;
  font-size: var(--s);
}

.lecturer__description ul {
  margin-top: 50px;
}

.lecturer__description ul li {
  margin-bottom: 20px;
  padding-left: 20px;
  position: relative;
}

.lecturer__description ul li:last-child {
  margin-bottom: 0;
}

.lecturer__description ul li:before {
  background: var(--color-l);
  content: "";
  display: block;
  height: 8px;
  width: 8px;
  border-radius: 50%;
  position: absolute;
  top: 9px;
  left: 3px;
}

.lecturer__image-wrap {
  flex: 0 0 50%;
  position: relative;
}

.lecturer__image {
  position: absolute;
  top: 50%;
  right: 0;
  height: 120%;
  width: 100%;
  transform: translate(0, -50%);
  max-width: 540px;
  background: center/contain no-repeat;
}

.lecturer__image:before {
  content: "";
  display: block;
  height: 30%;
  width: 100%;
  background: linear-gradient(0deg, #272727 21%, rgba(39, 39, 39, 0) 100%);
  position: absolute;
  left: 0;
  bottom: 0;
}

.lecturer__image-decor {
  position: absolute;
  top: 67%;
  left: 0;
  transform: translate(-43%, -50%);
  width: 270px;
  height: 250px;
  background: center/contain no-repeat;
}

.lecturer__positions {
  position: relative;
  display: flex;
  margin: -10px;
}

.lecturer__position {
  flex: 0 0 25%;
  padding: 10px;
}

.lecturer__position-inner {
  background: #383838;
  padding: 30px;
  font-size: var(--s);
  border-radius: 10px;
  height: 100%;
}

.lecturer__position-title {
  margin-bottom: 20px;
  color: var(--accent);
  text-transform: uppercase;
  font-weight: 700;
}

.results {
  background: var(--bg-l) right center/contain no-repeat;
  color: var(--color-d);
}

.results__container {
  padding-top: 250px;
  padding-bottom: 143px;
}

.results__title {
  text-transform: uppercase;
  width: 60%;
  margin-bottom: 50px;
}

.results__list {
  margin: -10px;
  display: flex;
  flex-wrap: wrap;
}

.results__list-item {
  flex: 0 0 25%;
  padding: 10px;
}

.results__list-item .item {
  background: var(--bg);
  padding: 40px;
  color: var(--color-l);
  border-radius: 10px;
  height: 100%;
}

.results__list-item .item__head {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.results__list-item .item__icon {
  flex: 0 0 auto;
  height: 48px;
  width: 48px;
  background: center/contain no-repeat;
  margin-right: 30px;
}

.results__list-item .item__title {
  flex: 1 1 auto;
  color: var(--accent);
}

.results__list-item .item__text {
  font-size: 22px;
}

.results__bottom {
  display: flex;
  background: #EEEEEE;
  border-radius: 10px;
  margin-top: 50px;
  padding: 45px 0;
}

.results__bottom-left {
  flex: 0 0 50%;
  position: relative;
}

.results__bottom-left-image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 486px;
  width: 574px;
  background: center/contain no-repeat;
}

.results__bottom-right {
  flex: 0 0 50%;
}

.results__bottom-right-image {
  width: 341px;
  height: 70px;
  background: center/contain no-repeat;
  margin-bottom: 20px;
}

.results__bottom-rigth-text {
  font-size: 50px;
  text-transform: uppercase;
}

.reviews__container {
  padding-top: 120px;
  padding-bottom: 130px;
}

.reviews__title {
  margin-bottom: 74px;
  text-align: center;
  text-transform: uppercase;
}

.reviews-slider {
  position: relative;
}

.reviews-slider__container {
  padding: 0;
  padding-bottom: 70px;
  overflow: hidden;
  border-radius: 10px;
}

.reviews-slider__slide {
  background: var(--bg-l);
  padding: 10px;
  border-radius: 10px;
  height: 420px;
}

.reviews-slider__slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: top;
  object-position: top;
}

.reviews-slider__btn {
  position: absolute;
  top: 43%;
  height: 43px;
  width: 100px;
  background: var(--accent) url("data:image/svg+xml,%3Csvg width='20' height='17' viewBox='0 0 20 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.4161 0.647461L19.4777 8.70908L11.4161 16.7707L10.0019 15.3565L15.6493 9.70911L0.354512 9.70926L0.354492 7.70926L15.6493 7.70911L10.0019 2.06167L11.4161 0.647461Z' fill='%23272727'/%3E%3C/svg%3E%0A") 85% center/19px 16px no-repeat;
  border-radius: 50px;
}

.reviews-slider__btn_prev {
  left: 0;
  transform: translate(-40%, -50%) rotate(180deg);
}

.reviews-slider__btn_next {
  right: 0;
  transform: translate(40%, -50%);
}

.reviews-slider__pagination .swiper-pagination-bullet {
  height: 10px;
  width: 10px;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 50%;
  border: 1px solid #ffffff;
  transition: width var(--tr), background var(--tr);
}

.reviews-slider__pagination .swiper-pagination-bullet-active {
  width: 27px;
  background: var(--accent);
  border: none;
  border-radius: 20px;
}

.page-success .wrapper {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

.page-success header,
.page-success footer {
  flex: 0 0 auto;
}

.page-success__main {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.page-success__container {
    padding-top: 60px;
    padding-bottom: 70px;
}

.page-success__inner {
  position: relative;
  display: flex;
  padding: 20px 40px 70px;
  border-radius: 10px;
  background: #383838 right center/cover no-repeat;
}

.page-success__left {
  flex: 0 0 50%;
}

.page-success__scale {
  margin-bottom: 67px;
}

.page-success__scale-text {
  font-size: var(--m);
  margin-bottom: 23px;
}

.page-success__scale-body {
  background: #6A6A6A;
  height: 10px;
  width: 465px;
  border-radius: 2px;
}

.page-success__scale-point {
  background: var(--accent);
  position: relative;
  height: 10px;
  border-radius: 2px;
}

.page-success__scale-point:before {
  background: var(--accent);
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 10px;
  height: 32px;
  border-radius: 2px;
}

.page-success__scale-point-num {
  position: absolute;
  color: var(--accent);
  font-size: var(--m);
  right: 0;
  top: -45px;
  transform: translateX(45%);
}

.page-success__title {
  font-size: var(--h2);
  margin-bottom: 16px;
  text-transform: uppercase;
}

.page-success__subtitle {
  font-size: var(--m);
  max-width: 370px;
}

.page-success__right {
  flex: 0 0 50%;
}

.page-success__image {
  position: absolute;
  bottom: -10px;
  right: -35px;
  height: 452px;
  width: 515px;
  background: center/contain no-repeat;
}

.page-success__tg-btn {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 10px solid #272727;
  border-radius: 5px;
  height: 89px;
  width: 314px;
  background: center/cover no-repeat;
  transition: filter var(--tr);
}

.page-success__tg-btn:hover {
  filter: brightness(0.8);
}

.footer {
  position: relative;
  background: var(--bg);
}

.footer:before {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: 0;
  height: 1px;
  width: 100%;
  opacity: 0.5;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, white 50%, rgba(255, 255, 255, 0) 100%);
}

.footer__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 40px;
  padding-bottom: 40px;
}

.footer__info {
  display: flex;
}

.footer__logo {
  display: block;
  position: relative;
  height: 40px;
  width: 95px;
  background: center/contain no-repeat;
  margin-right: 40px;
}

.footer__logo:before {
  content: "";
  display: block;
  height: 100%;
  width: 1px;
  background: #ffffff;
  position: absolute;
  right: -40px;
  top: 0;
}

.footer__organisation {
  margin-left: 40px;
  font-size: 16px;
  line-height: 1.4;
}

.footer__menu {
  display: flex;
  margin: -13px;
}

.footer__menu li {
  padding: 13px;
}

.footer__menu a {
  text-transform: uppercase;
  font-size: 14px;
  transition: color var(--tr);
}

.footer__menu a[href*="mailto:"] {
  color: var(--accent);
}

.footer__menu a:hover {
  color: var(--accent);
}

.footer__dev {
  display: none;
}

.footer__dev a {
  display: block;
  height: 32px;
  width: 229px;
  background: center/contain no-repeat;
}

.modal-overlay {
  display: none;
  padding-top: 1px;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 999;
  overflow: auto;
  align-items: center;
  justify-content: center;
  padding-top: 60px;
}

.modal-overlay .modal-content {
  margin-bottom: 0px;
  border-radius: 4px;
}

.modal-overlay .close-button {
  position: absolute;
  width: 50px;
  height: 50px;
  top: 10px;
  right: 10px;
  cursor: pointer;
  transition: 0.2s linear;
}

.modal-overlay .close-button:before {
  background: #fff;
  content: "";
  height: 50px;
  width: 2px;
  display: block;
  transform: translateX(25px) rotate(-45deg);
}

.modal-overlay .close-button:after {
  background: #fff;
  content: "";
  margin-top: -50px;
  height: 50px;
  width: 2px;
  display: block;
  transform: translateX(25px) rotate(45deg);
  transition: 0.2s linear;
}

#modal-video .modal-content {
  height: auto;
  width: 100%;
}

#modal-video .video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

#modal-video .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.countdownHolder {
  margin: 0 auto;
  font: 30px/1 Roboto, sans-serif;
  text-align: center;
  letter-spacing: -3px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  /*Параметры цифр */
  /*Параметры подложки для секций */
  /*Параметры секций разделения (:)*/
  /*Параметры вспомогательного текста (дни, часы, минуты, секунды)*/
}

.countdownHolder .position {
  display: inline-block;
  height: 1em;
  overflow: hidden;
  position: relative;
  width: 0.5em;
}

.countdownHolder .digit {
  position: absolute;
  display: block;
  border-radius: 0.2em;
  text-align: center;
  color: #000;
  letter-spacing: -1px;
  left: 50%;
  transform: translateX(-50%);
}

.countdownHolder .countDays,
.countdownHolder .countHours,
.countdownHolder .countMinutes,
.countdownHolder .countSeconds {
  background: #fff;
  border-radius: 5px;
  padding: 10px;
}

.countdownHolder .countDiv {
  display: none;
  width: 10px;
  height: 1em;
  position: relative;
}

.countdownHolder .countDiv:before,
.countdownHolder .countDiv:after {
  background: #444;
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  left: 50%;
  margin-left: -3px;
  top: 0.2em;
  box-shadow: 1px 1px 1px rgba(4, 4, 4, 0.5);
  content: "";
}

.countdownHolder .countDiv:after {
  top: 0.6em;
}

.countdownHolder .textdigit {
  font-size: 15px;
  letter-spacing: 0px;
}

@media (min-width: 1261px) {
  .refutation-slider__container {
    padding: 0;
  }

  .refutation-slider__wrapper {
    flex-wrap: wrap;
    margin: -10px;
  }

  .refutation-slider__slide {
    flex: 0 0 33.3333333333%;
    padding: 10px;
  }

  .refutation-slider__slide:first-child .refutation__item {
    background-color: #EEEEEE;
  }

  .refutation-slider__control {
    display: none;
  }
}

@media (max-width: 1260px) {
  :root {
    --container-width: 760px;
    --sp: 64px;
    --fz-default: 16px;
    --h1: 50px;
    --h2: 48px;
    --h3: 29px;
    --h4: 20px;
    --xl: 24px;
    --l: 20px;
    --m: 18px;
    --s: 14px;
  }

  .privacy-policy .single-page__wrap h2 {
    font-size: var(--h3);
  }

  .privacy-policy .single-page__wrap h3 {
    font-size: var(--xl);
  }

  .header__container {
    justify-content: space-between;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .header__logos {
    flex: 0 0 41.6666666667%;
    padding-right: 30px;
  }

  .header__logo {
    width: 95px;
  }

  .header__menu {
    position: absolute;
    top: calc(100% + 1px);
    left: 0%;
    width: 100%;
    padding: 10px;
    transform: translateY(-100%);
    opacity: 0;
    pointer-events: none;
    background: var(--bg);
    transition: transform var(--tr), opacity var(--tr);
  }

  .header__menu .header-menu {
    margin: -5px -10px;
  }

  .header__menu .header-menu .menu-item {
    padding: 5px 10px;
  }

  .header__menu._active {
    transform: translateY(0%);
    opacity: 1;
    pointer-events: initial;
  }

  .burger {
    position: relative;
    z-index: 10;
    display: block;
    margin-left: 50px;
  }

  .form {
    gap: 10px;
    max-width: 290px;
  }

  .registration {
    flex-direction: column;
    gap: 30px;
    padding: 40px;
  }

  .registration__image {
    height: 280px;
    width: 320px;
  }

  .registration__content {
    max-width: 340px;
  }

  .registration ._form-content,
  .registration form.dead {
    align-items: flex-start;
    flex-direction: column;
  }

  .reg-2 {
    margin-bottom: -177px;
  }

  .reg-3 .registration__lecturer {
    height: 338px;
    width: 435px;
  }

  .hero__photo-wrap {
    flex: 0 0 41.6666666667%;
  }

  .hero__photo {
    top: 0;
    width: 120%;
    height: 100%;
    transform: translateX(-42%);
  }

  .hero__rate {
    bottom: 55px;
  }

  .hero__main {
    flex: 0 0 58.3333333333%;
  }

  .hero__main-tag-icon {
    height: 25px;
    width: 25px;
  }

  .hero__main-title {
    margin-bottom: 30px;
  }

  .hero__main-title-icon {
    height: 50px;
    width: 50px;
    transform: translateY(6px);
  }

  .hero__main-description {
    font-size: var(--l);
    margin-bottom: 50px;
  }

  .for__title {
    font-size: var(--h2);
  }

  .for__item {
    width: calc((100% - 20px) / 2);
  }

  .themes__container {
    padding-top: 130px;
    padding-bottom: 130px;
  }

  .themes__title {
    font-size: var(--h2);
    margin-bottom: 50px;
  }

  .themes__list-image-wrap {
    height: 700px;
    width: 679px;
  }

  .refutation__container {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .refutation__title {
    margin-bottom: 60px;
  }

  .refutation__list-wrap {
    padding-bottom: 80px;
  }

  .refutation__item {
    padding: 30px;
  }

  .lecturer__container {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .lecturer__main {
    margin-bottom: 50px;
  }

  .lecturer__info {
    flex: 0 0 58.3333333333%;
    padding-bottom: 0px;
    padding-right: 50px;
  }

  .lecturer__description {
    max-width: 100%;
  }

  .lecturer__description ul {
    margin-top: 50px;
  }

  .lecturer__description ul li {
    margin-bottom: 15px;
  }

  .lecturer__description ul li:before {
    height: 6px;
    width: 6px;
  }

  .lecturer__image-wrap {
    flex: 0 0 41.6666666667%;
  }

  .lecturer__image {
    top: 0%;
    transform: translate(0, -2%);
    max-height: 390px;
    background: center top/contain no-repeat;
  }

  .lecturer__image:before {
    height: 15%;
  }

  .lecturer__image-decor {
    display: none;
  }

  .lecturer__positions {
    flex-wrap: wrap;
  }

  .lecturer__position {
    flex: 0 0 50%;
  }

  .results__container {
    padding-top: 220px;
    padding-bottom: 80px;
  }

  .results__title {
    width: 75%;
    margin-bottom: 40px;
  }

  .results__list-item {
    flex: 0 0 50%;
  }

  .results__list-item .item__text {
    font-size: 20px;
  }

  .results__bottom-left {
    flex: 0 0 41.6666666667%;
  }

  .results__bottom-left-image {
    height: 400px;
    width: 450px;
  }

  .results__bottom-right {
    flex: 0 0 58.3333333333%;
  }

  .results__bottom-rigth-text {
    font-size: 42px;
  }

  .reviews__container {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .reviews__title {
    margin-bottom: 50px;
  }

  .page-success__image {
    height: 280px;
    width: 325px;
  }

  .footer__container {
    padding-top: 30px;
    padding-bottom: 30px;
    flex-direction: column;
  }

  .footer__info {
    margin-bottom: 30px;
  }

  .footer__menu {
    margin-bottom: 30px;
  }

  .page-success__container {
    padding-top: 80px;
    padding-bottom: 70px;
  }
}

@media (max-width: 760px) {
  :root {
    --container-width: 360px;
    --sp: 50px;
    --fz-default: 16px;
    --h1: 42px;
    --h2: 42px;
    --h3: 27px;
    --xl: 22px;
    --xm: 18px;
    --m: 16px;
    --s: 14px;
    --xs: 12px;
  }

  .btn {
    font-size: var(--s);
    min-width: 300px;
  }

  .header__container {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .header__logos {
    flex: 0 0 67%;
    padding-right: 0px;
  }

  .header__menu-btn {
    display: initial;
    background-image: none;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
  }

  .header__btn-wrap {
    display: none;
  }

  .header__menu {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: var(--bg);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding-top: 158px;
    padding-bottom: 68px;
    z-index: 1;
    transition: transform 0.6s ease 0s, opacity 0.3s ease 0s;
  }

  .header__menu .header-menu {
    flex-direction: column;
    align-items: center;
    margin: -30px 0px;
  }

  .header__menu .header-menu .menu-item {
    padding: 30px 0;
  }

  .header__menu .header-menu .menu-item a {
    font-size: var(--l);
  }

  .header__menu._active {
    transition: transform 0.6s ease 0s, opacity 0.3s ease 0.15s;
  }

  .burger {
    position: relative;
    margin-left: 0px;
  }

  .info__content {
    left: 50%;
    transform: translate(-50%, -20px);
  }

  .info:hover .info__content {
    transform: translate(-50%, 0);
  }

  .registration {
    padding: 25px 20px 254px;
  }

  .registration__image {
    height: 284px;
    width: 322px;
    top: auto;
    right: 11px;
    bottom: -50px;
    transform: none;
  }

  .registration__content {
    text-align: center;
  }

  .registration input {
    min-height: 55px;
    width: 300px;
    padding: 17px;
    /* margin-bottom: 10px; */
  }

  .reg-2 {
    margin-bottom: -100px;
  }

  .reg-2 .registration {
    padding-bottom: 250px;
  }

  .reg-2 .registration__image {
    bottom: -100px;
    transform: translateY(-17%);
  }

  .reg-3 .registration {
    padding-bottom: 310px;
  }

  .reg-3 .registration__title {
    margin-bottom: 25px;
  }

  .reg-3 .registration__lecturer {
    width: 408px;
    height: 326px;
    bottom: -5px;
  }

  .page-bottom__content {
    font-size: 11px;
  }

  .hero {
    padding-top: 82px;
  }

  .hero__container {
    padding-top: 25px;
  }

  .hero__bg {
    display: none;
  }

  .hero__photo-wrap {
    display: none;
  }

  .hero__rate {
    display: none;
  }

  .hero__main {
    flex: 0 0 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .hero__main-tag {
    padding: 7px 20px 7px 10px;
    margin-bottom: 12px;
  }

  .hero__main-title {
    margin-bottom: 25px;
    text-align: center;
  }

  .hero__main-title-icon {
    display: none;
  }

  .hero__main-description {
    text-align: center;
    font-size: 17px;
    max-width: 100%;
    margin-bottom: 27px;
  }

  .hero__main-info {
    position: relative;
    left: 0;
    top: 0;
    z-index: 1;
    display: inline-block;
  }

  .for__title {
    margin-bottom: 40px;
  }

  .for__item {
    width: 100%;
    padding: 30px;
    min-height: auto;
  }

  .themes__container {
    padding-bottom: 344px;
    position: relative;
  }

  .themes__title {
    margin-bottom: 40px;
  }

  .themes__list {
    margin: -10px;
    position: static;
  }

  .themes__list-image-wrap {
    height: 272px;
    width: 262px;
    top: auto;
    bottom: 47px;
    left: 50%;
    transform: translateX(-50%);
  }

  .themes__list-image._top-left,
  .themes__list-image._top-right,
  .themes__list-image._bottom-left,
  .themes__list-image._bottom-right {
    transform: translate(0px, 0px);
  }

  .themes__item-wrap {
    flex: 0 0 100%;
    padding: 10px;
  }

  .themes__item {
    min-height: initial;
    padding: 30px;
  }

  .refutation__container {
    padding-top: 55px;
    padding-bottom: 60px;
  }

  .refutation__title {
    margin-bottom: 50px;
  }

  .refutation__list-wrap {
    padding-bottom: 0;
    border-bottom: none;
  }

  .refutation__item_mob {
    display: block;
  }

  .refutation__item {
    width: 340px;
    padding: 20px;
  }

  .refutation__bottom {
    padding-top: 105px;
    flex-direction: column;
  }

  .refutation__bottom-title {
    margin-bottom: 35px;
    text-align: center;
  }

  .refutation__bottom-text {
    text-align: center;
    font-size: var(--l);
    padding: 0 20px;
  }

  .refutation__bottom-btn-wrap {
    padding-top: 45px;
    align-items: center;
  }

  .refutation__bottom-btn-wrap .btn {
    width: 100%;
  }

  .refutation-slider__container {
    padding: 0;
  }

  .refutation-slider__slide:first-child {
    display: none;
  }

  .refutation-slider__control {
    position: relative;
  }

  .refutation-slider__scrollbar {
    bottom: -25px !important;
    display: block;
    width: 100%;
    background: #DBDBDB;
    height: 5px;
  }

  .refutation-slider__scrollbar .swiper-scrollbar-drag {
    height: 5px;
    width: 10px;
    background: #272727;
  }

  .lecturer__main {
    display: block;
    margin-bottom: 0;
  }

  .lecturer__info {
    padding-right: 0px;
  }

  .lecturer__title {
    padding-right: 30px;
  }

  .lecturer__description {
    margin-bottom: 50px;
    font-size: var(--xm);
  }

  .lecturer__image-wrap {
    height: 430px;
  }

  .lecturer__image {
    max-height: initial;
    height: 100%;
    transform: translate(0, 0%);
  }

  .lecturer__image:before {
    height: 30%;
  }

  .lecturer__image-decor {
    display: block;
    height: 155px;
    width: 150px;
  }

  .lecturer__positions {
    margin: -7.5px;
  }

  .lecturer__position {
    flex: 0 0 100%;
    padding: 7.5px;
  }

  .lecturer__position-inner {
    padding: 20px;
    font-size: var(--xm);
  }

  .lecturer__position-title {
    margin-bottom: 10px;
  }

  .results__container {
    padding-top: 200px;
  }

  .results__title {
    width: 100%;
  }

  .results__list-item {
    flex: 0 0 100%;
  }

  .results__list-item .item {
    padding: 30px;
  }

  .results__list-item .item__icon {
    height: 40px;
    width: 40px;
  }

  .results__list-item .item__title {
    font-size: 30px;
  }

  .results__bottom {
    flex-direction: column;
  }

  .results__bottom {
    padding-top: 0;
    padding-bottom: 40px;
    margin-top: 75px;
  }

  .results__bottom-left {
    flex: 0 0 auto;
    height: 300px;
  }

  .results__bottom-left-image {
    height: 390px;
    width: 460px;
    top: auto;
    bottom: -10px;
    transform: translate(-45%, 0%);
  }

  .results__bottom-right {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .results__bottom-right-image {
    width: 281px;
    height: 57px;
    margin-bottom: 25px;
  }

  .results__bottom-rigth-text {
    text-align: center;
    font-size: 37px;
  }

  .reviews__container {
    padding-bottom: 70px;
  }

  .reviews__title {
    font-size: 34px;
  }

  .reviews-slider__container {
    padding-bottom: 57px;
  }

  .reviews-slider__btn_prev {
    transform: translate(-25%, -50%) rotate(180deg);
  }

  .reviews-slider__btn_next {
    transform: translate(25%, -50%);
  }

  .reviews-slider__btn {
    top: 45%;
    display: none;
  }

  .page-success__container {
    padding-top: 70px;
    padding-bottom: 100px;
  }

  .page-success__inner {
    padding: 20px 30px 275px;
  }

  .page-success__left {
    flex: 0 0 100%;
  }

  .page-success__scale {
    margin-bottom: 40px;
  }

  .page-success__scale-body {
    width: 100%;
  }

  .page-success__title {
    font-size: 32px;
  }

  .footer__info {
    margin-bottom: 52px;
  }

  .footer__logo:before {
    right: -60px;
  }

  .footer__menu {
    flex-direction: column;
    align-items: center;
    margin: -10px;
    margin-bottom: 50px;
  }

  .footer__menu li {
    padding: 10px;
  }
}

@media (min-width: 1261px) and (max-width: 1600px) {
  .hero__container {
    padding-top: 20px;
  }

  .hero__bg {
    height: 670px;
    width: 970px;
  }

  .hero__photo {
    height: 500px;
    width: 740px;
    top: -30px;
  }

  .hero__rate {
    bottom: 40px;
  }

  .hero__main-tag {
    padding: 8px 18px 8px 8px;
    margin-bottom: 8px;
  }

  .hero__main-tag-icon {
    height: 25px;
    width: 25px;
  }

  .hero__main-title {
    font-size: var(--h2);
    margin-bottom: 20px;
  }

  .hero__main-title-icon {
    height: 50px;
    width: 50px;
  }

  .hero__main-description {
    font-size: 16px;
    max-width: 500px;
    margin-bottom: 40px;
  }

  .hero__main-info {
    top: 0px;
  }

  /* .hero__reg .registration {
    padding: 30px;
  } */

  /* .hero__reg .registration__image {
    height: 299px;
    width: 350px;
  } */
}

@media (min-width: 760px) and (max-width: 1260px) {
  .refutation-slider__container {
    padding: 0;
  }

  .refutation-slider__wrapper {
    flex-wrap: wrap;
    margin: -10px;
  }

  .refutation-slider__slide {
    flex: 0 0 50%;
    padding: 10px;
  }

  .refutation-slider__slide:first-child .refutation__item {
    background-color: #EEEEEE;
  }

  .refutation-slider__control {
    display: none;
  }
}